<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_4" id="AFED2F31-04DB-1340-56AB-D29A8B57EE85" containerWithKeyObject="0D504263-A81C-A95D-A3E5-98B3082F873A" localFKIndex="FFB6FD45-1E38-0098-8482-712369FD1BC5" name="PLNMNTQD_TRFCHMTD">
<sourceConnName>ems2mnt1211</sourceConnName>
<sourceObjSchema>EMS2MNT1211</sourceObjSchema>
<sourceObjName>PLNMNTQD_TRFCHMTD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:15:44 UTC</createdTime>
<ownerDesignName>ems2mnt</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>17460EE8-0A6C-F54E-1DE2-52DB68047D94</referredTableID>
<keyObject>4C6457D8-1212-13FA-843B-B7FEE76839FE</keyObject>
<referredKeyID>4C6457D8-1212-13FA-843B-B7FEE76839FE</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>